@import url("layout.css");

/* HOME*/
html {
    text-align:center;
    font-family: befrisky;
    font-size:16px;
    color:black;
    background-image:url(../images/home/bg.jpg);
    background-repeat:repeat-x;
    background-color: #000000;
    margin:0;
}

#container 
{
    width: 100%;
}
.corpo_site {
    width: 940px;
    margin: auto;
    display: table;
/*    border: 1px solid black;*/
}
#topo{
    width: 940px;
    height: 160px;
}

#logo{
    width: 294px;
    height: 158px;
    margin-left: 7px;
    background-image:url(../images/home/logo.png);
    background-repeat:no-repeat;
    float: left;
}
#arearestrita{
    width: 97px;
    height: 18px;
    float: right;
    margin-right: 93px;
    margin-top: 3px;
}
#busca{
    width: 270px;
    height: 46px;
    float: left;
    background-image:url(../images/home/buscar.png);
    background-repeat:no-repeat;
    margin-left: 348px;
    margin-top: 25px;
}
#submit{
    float: right;
    margin-right: 2px;
}
#inputBusca{
    margin-top: 9px;
    margin-left: 63px;
    background-color: transparent;
    border: 0px;
}
#menu{
    width: 590px;
    height: 33px;
    background-image:url(../images/menu/menu.png);
    background-repeat:no-repeat;
    float: right;
    margin-right: 35px;
    font-weight: bold;
    font-size: 14px;
    font-family: rockwell;
    color: #ffffff;
    margin-top: 35px;
}

#menu a{
    color: #ffffff;
}
#quemsomos{
    float: left;
    line-height: 14px;
    width: 72px;
    height: 28px;
    margin-top: 4px;
    margin-left: 5px;
}
#beneficios{
    float: left;
    line-height: 28px;
    width: 72px;
    height: 28px;
    margin-top: 4px;
    margin-left: 11px;
}
#album{
    float: left;
    line-height: 14px;
    width: 72px;
    height: 28px;
    margin-top: 4px;
    margin-left: 13px;
}
#comocomprar{
    float: left;
    line-height: 14px;
    width: 72px;
    height: 28px;
    margin-top: 4px;
    margin-left: 12px;
}
#menuEmDestaque{
    float: left;
    line-height: 14px;
    width: 72px;
    height: 28px;
    margin-top: 4px;
    margin-left: 12px;
}
#menuAgenda{
    float: left;
    line-height: 28px;
    width: 72px;
    height: 28px;
    margin-top: 4px;
    margin-left: 12px;
}
#contato{
    float: left;
    line-height: 28px;
    width: 72px;
    height: 28px;
    margin-top: 4px;
    margin-left: 12px;
}
#quemsomos:hover{
    color: #000000;
}
#beneficios:hover{
    color: #000000;
}
#album:hover{
    color: #000000;
}
#comocomprar:hover{
    color: #000000;
}
#menuEmDestaque:hover{
    color: #000000;
}
#menuAgenda:hover{
    color: #000000;
}
#contato:hover{
    color: #000000;
}
.ie #quemsomos{
    float: left;
    line-height: 14px;
    width: 72px;
    height: 28px;
    margin-top: 4px;
    margin-left: 5px;
}
.ie #beneficios{
    float: left;
    line-height: 28px;
    width: 72px;
    height: 28px;
    margin-top: 4px;
    margin-left: 11px;
}
.ie #album{
    float: left;
    line-height: 14px;
    width: 72px;
    height: 28px;
    margin-top: 4px;
    margin-left: 13px;
}
.ie #comocomprar{
    float: left;
    line-height: 14px;
    width: 72px;
    height: 28px;
    margin-top: 4px;
    margin-left: 12px;
}
.ie #menuEmDestaque{
    float: left;
    line-height: 14px;
    width: 72px;
    height: 28px;
    margin-top: 4px;
    margin-left: 12px;
}
.ie #menuAgenda{
    float: left;
    line-height: 28px;
    width: 72px;
    height: 28px;
    margin-top: 4px;
    margin-left: 12px;
}
.ie #contato{
    float: left;
    line-height: 28px;
    width: 72px;
    height: 28px;
    margin-top: 4px;
    margin-left: 12px;
}
.active{
    color: #000000;
}
#banner{
    width: 613px;
    height: 293px;
    float: right;
    margin-right: 21px;
}
#mask{
    width: 613px;
    height: 293px;
    background-image: url(../images/home/banner.png);
    background-repeat: no-repeat;
    position: absolute;
    z-index: 100;
}
#imgsBanner{
    margin-top: 10px;
    margin-left: 11px;
    width: 581px;
    height: 251px;
}
#btnsCategoria{
    width: 246px;
    min-height: 215px;
    float: left;
    margin-top: 56px;
    margin-left: 27px;
}
#btns_lat_cat{
    width: 244px;
    height: 113px;
    display: table;
    margin: 0px 0 0 1px;
}
.btns{
    width: 119px;
    height: 48px;
    background-image: url(../images/home/btn_lat.png);
    background-repeat: no-repeat;
    float: left;
    margin-top: 16px;
}
.m_left_btn{
    margin-left: 6px;
}
.text_btns{
    font-size: 19px;
    font-family: rockwell;
    color: #000000;
    min-width: 76px;
    display: table;
    min-height: 15px;
    margin-left: 13px;
    margin-top: 13px;
    max-width: 78px;
    text-align: center;
}
.dupla_linha{
    margin-top: 4px;
}
#direitaSite{
    width: 624px;
    min-height: 432px;
    float: right;
    margin-right: 30px;
}
#imagemMaior{
    width: 589px;
    height: 157px;
    margin-left: 28px;
    margin-top: 76px;
    display: table;
}
#pedido{
    width: 125px;
    height: 24px;
    position: absolute;
    margin-top: 33px;
    margin-left: 492px;
}
#maskMaior{
    width: 589px;
    height: 157px;
    background-image:url(../images/quemsomos/imagemGrande.png);
    background-repeat:no-repeat;
    position: absolute;
    z-index: 100;
}
#imagensBoxMaior{
    width: 589px;
    height: 154px;
    margin-top: 3px;
}
#textoQuemSomos{
    width: 582px;
    margin-top: 76px;
    margin-left: 35px;
    font-family: futura-book;
    color: #ffffff;
    font-size: 13px;
    text-align: left;
}
#imagensMenores{
    width: 585px;
    height: 130px;
    margin-top: 22px;
    margin-left: 31px;
    font-family: futura-book;
    color: #ff6300;
    font-size: 14px;
    text-align: left;
}
#imagem01{
    width: 188px;
    height: 130px;
    margin-right: 10px;
    float:left;
}
#imagem02{
    width: 188px;
    height: 130px;
    margin-right: 10px;
    float:left;
}
#imagem03{
    width: 188px;
    height: 130px;
    float:left;
}
#imagem04{
    width: 188px;
    height: 130px;
    float:left;
}
.textImagens{
    margin-top: 10px;
    float: left;
}
.textImagens a{
    color: #ff6300;
}
.maskImagemMenor{
    width: 188px;
    height: 130px;
    background-image:url(../images/quemsomos/imagemMenor.png);
    background-repeat:no-repeat;
    position: absolute;
    z-index: 100;
	margin-top:-1px;
	margin-left:-3px;
}
.imagensBoxMenor{
    width: 188px;
    height: 130px;
}
#box1{
    width: 242px;
    height: 229px;
    margin-right: 90px;
    float: left;
}
#box2{
    width: 242px;
    height: 229px;
    float: left;
}
#box3{
    width: 242px;
    height: 229px;
    margin-right: 90px;
    float: left;
}
#box4{
    width: 242px;
    height: 229px;
    float: left;
}
#rodape{
    width: 940px;
    height: 27px;
    background-image:url(../images/home/rodape.png);
    background-repeat:no-repeat;
    float: left;
}
#engenho{
    width: 64px;
    height: 19px;
    float: left;
    margin-top: 5px;
    margin-left: 4px;
}
#parceirosBox{
    width: 561px;
    height: 104px;
    float: right;
    margin-top: 25px;
}
.parceiro{
    width: 99px;
    height: 104px;
    float: left;
    margin-right: 40px;
}
.imgParceito{
    width: 56px;
    height: 60px;
    margin: auto;
}
.maskParceiro{
    width: 56px;
    height: 60px;
    position: absolute;
    z-index: 100;
    /*background-image: url(../images/home/imgParceiro.png);*/
    background-repeat: no-repeat;
}
.textoParceiro{
    width: 99px;
    font-family: futura-book;
    font-size: 13px;
    color:#ffffff;
    margin-top: 15px;
    margin-left:5px;
}
